btb-class |

# BetterListViewSortList Constructor

Initialize a new BetterListViewSortList instance.

BetterListViewSortList(
IEnumerable<BetterListViewSortInfo> enumerable
);

#### Parameters

enumerable
  enumerable to create this BetterListViewSortList from

#### See Also

BetterListViewSortList Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewSortList Constructor Overload List